$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.77-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.77-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '47D0B65027A9F5A2E45EAA25343066D9CCD88644EDB7A1030D17B79A7599EE9E'
  checksumType = 'sha256'
  checksum64 = '47D0B65027A9F5A2E45EAA25343066D9CCD88644EDB7A1030D17B79A7599EE9E'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.77-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
